Bug 208697 - "Folders" icon not themed for "gthumb" although "Bluecurve" is chosen
Summary: "Folders" icon not themed for "gthumb" although "Bluecurve" is chosen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Carl Worth
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-30 11:00 UTC by Joachim Frieben
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 14:38:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of "gthumb" main window for "Bluecurve" icon theme (34.35 KB, image/png)
2006-09-30 11:01 UTC, Joachim Frieben
no flags Details

Description Joachim Frieben 2006-09-30 11:00:11 UTC
Description of problem:
"gthumb" uses the stock "GNOME" folder icon although "Blucurve" is chosen
as icon theme, and a themed icon is actually available.

Version-Release number of selected component (if applicable):
gthumb-2.7.8-3.fc6

How reproducible:
Always.

Steps to Reproduce:
1. Launch "gthumb".
  
Actual results:
"Folders" button uses the stock "GNOME" icon instead of the available
"Bluecurve" one.

Expected results:
"gthumb" uses "Bluecurve" icons whenever possible.

Additional info:

Comment 1 Joachim Frieben 2006-09-30 11:01:27 UTC
Created attachment 137472 [details]
Screenshot of "gthumb" main window for "Bluecurve" icon theme

Comment 2 Joachim Frieben 2006-10-31 14:38:32 UTC
Fixed in "gthumb-2.7.9-1.fc7" [or in "redhat-artwork-5.0.8-2.fc7"].


Note You need to log in before you can comment on or make changes to this bug.